[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.LinkActive

LinkActive - if False, calls RemoveAutomaticColumns and LayoutChanged

## Declaration

Source position: dbgrids.pas line 421

`protected procedure TCustomDBGrid.LinkActive(`
`Value: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .